spring:
  cloud:
    config:
      server:
        git:
          uri: http://www.313.co.kr:3000/root/ARMS
          username: root
          password: qwe123!@#
          default-label: main
          token: 1e6d774e2e51c24a8abbe31fbae36d63560da546

#GET /repos/{owner}/{repo}/contents/{filepath}?ref={branch}
gitea:
  baseURL: http://www.313.co.kr/gitea/api/v1/repos
  owner: root
  repo:
    system-info: SystemInfo
  branch: main
  system-info: http://www.313.co.kr/gitea/api/v1/repos/root/SystemInfo/contents/

arms:
  backend:
    url: http://127.0.0.1:31313
  engine:
    url: http://127.0.0.1:33333